# GetGameHighScoresByInlineMessageId - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.games / GetGameHighScoresByInlineMessageId

# GetGameHighScoresByInlineMessageId

(common) `data class GetGameHighScoresByInlineMessageId : GetGameHighScores, InlineMessageAction` (source)

### Constructors

(common)

#### <init>

`GetGameHighScoresByInlineMessageId(userId: UserId, inlineMessageId: InlineMessageIdentifier)`

### Properties

(common)

#### inlineMessageId

`val inlineMessageId: InlineMessageIdentifier`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### userId

`val userId: UserId`